[HEADER]
VERSION=4

[GEARS]
UP=6500
DOWN=73
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.220

[PEDALS]
GASGAIN=3.0
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.82

[LOOKAHEAD]
BASE=27.2
GAS_BRAKE_LOOKAHEAD=0

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=0.29


[TYRES]
HINT=1.06
